### Property

# Adw MultiLayoutView:layout

unstable since: 1.6

#### Declaration

    property layout: Adw.Layout [ read, write ]

#### Description [src]

The currently used layout.

Type:`AdwLayout`

Available since: 1.6

Getter method | `adw_multi_layout_view_get_layout()`
Setter method | `adw_multi_layout_view_set_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no